Revert "We need to disable sandbox for last qt5.15.3"

This was added to work around rendering failures. The underlying
probblem is with chromium (and qtwebengine as a consequence) in
combination with glibc 2.33. qtwebengine should be patched, instead
of generally dropping measures meant to improve security.

This reverts commit 86d65feb.
0 jobs for v21.04.0
latest